body {
	margin: 0px 0px 10px 0px;
	background-image: url(Bg_PageBackgroundTile_galleries.jpg);
	background-repeat: repeat-x;
	background-color: #e3e3e3;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

.mainCenter {
	height:100%;
}

a 			{ text-decoration: none; font-weight:normal;} 
a:hover		{ text-decoration: underline;}

.bannermain {
	font-size:18px;
	font-family:'Times New Roman', Times, serif;
}

.banner {
	font-size:11px;
	font-family:'Trebuchet MS', verdana, arial, sans-serif;
}

.image {
	font-size:11px;
	font-family:'Trebuchet MS', verdana, arial, sans-serif;
	color: #333333;
}